# translation of kfile_wav.po to Latvian
# Copyright (C) 2007 Free Software Foundation, Inc.
#
# Maris Nartiss <maris.kde@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_wav\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-08-20 05:31+0200\n"
"PO-Revision-Date: 2007-11-22 11:51+0200\n"
"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: kfile_wav.cpp:55
msgid "Technical Details"
msgstr "Tehniskās detaļas"

#: kfile_wav.cpp:59
msgid "Sample Size"
msgstr "Parauga izmērs"

#: kfile_wav.cpp:60
msgid " bits"
msgstr " biti"

#: kfile_wav.cpp:62
msgid "Sample Rate"
msgstr "Paraugu ātrums"

#: kfile_wav.cpp:63
msgid " Hz"
msgstr " Hz"

#: kfile_wav.cpp:65
msgid "Channels"
msgstr "Kanāli"

#: kfile_wav.cpp:67
msgid "Length"
msgstr "Ilgums"
